[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get err

On Sun, 30 Jan 2005 02:21:57 +0100, Es'uomikim <es_uomikim@op.pl> wrote:
> Somebody suggested that I should:
> /apt-get -f install mozilla-thunderbird/
> for my problem, but I cannot do any:
> /apt-get -f install /because if I do this there's this error!!! : /

Are you trying to install thunderbird or uninstall it?  If you're
trying to install it, and your locale is causing problems, try the
above command without the "-f".  That is:
# apt-get install mozilla-thunderbird
If that works, then you can try
# apt-get -f install
to fix whatever's broken.

Michael A. Marsh

Reply to: